摘要: 直接从0.14升级到1.0.0,主要变化有:去掉hiveserver 1定义公共的API,比如HiveMetaStoreClient 当然,也需要使用新的beeline cli客户端。不过最值得期待的还是下一个hive版本 1.1.0,将会允许hive在spark上执行。 阅读全文
posted @ 2015-02-05 10:05 doubletree 阅读(330) 评论(0) 推荐(0) 编辑